{
 "what": [
  "Welche Krankheit kann Herpes simplex hervorrufen?"
 ],
 "who": [
  "Wer war an Prison Break interessiert, bevor er sich von dem Projekt zurückzog? "
 ],
 "which": [
  "Welche Autohersteller stimmten dem QS 9000-Standard zu?"
 ],
 "where": [
  "Wo war diese Aktion ziemlich unpopulär?"
 ],
 "when": [
  "Wann hat sich die Beschäftigungsrate wieder normalisiert?"
 ],
 "why": [
  "Warum entschied sich das Management für eine Umstrukturierung?"
 ],
 "how-way": [
  "Wie konnten Sportler aus Usbekistan nach dem Zerfall der UdSSR an den Olympischen Spielen teilnehmen?"
 ],
 "how-num": [
  "Wie viele Japaner wurden bei der 1st Cavalry Division getötet?"
 ]
}